## idlehack 0.0~git20220905

=== debian/changelog ===
idlehack (0.0~git20220905-1) unstable; urgency=low

  * Initial release.

 -- Caoimhe Chaos <caoimhechaos@protonmail.com>  Tue, 11 Mar 2025 22:30:12 +0100
