=== debian/control ===
Source: idlehack
Section: x11
Priority: optional
Maintainer: Caoimhe Chaos <caoimhechaos@protonmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libdbus-1-dev,
 libsystemd-dev,
 libx11-dev,
 pkgconf
Standards-Version: 4.7.1
Homepage: https://github.com/loops/idlehack
Vcs-Browser: https://github.com/loops/idlehack
Vcs-Git: https://github.com/loops/idlehack.git

Package: idlehack
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Monitor dbus and inhibit swayidle when Firefox or Chromium request it.
